Subject: RE: [Ecrit] E911 security issues

From: [email-masked]
Date: Mon, 21 Nov 2005 12:33:59 -0000

Mike, Henning

The issue of fines or criminal prosecution for misuse of emergency
sessions/calls is a matter for the regulatory authority of the region
where the session/call is made. This will be different for every area
e.g. in the uk it is very unusual for an alarm to involve the emergency
PSAP as they are either directly connected to the emergency service
(fire / police / ambulance) required or via a third party security
service which contact the PSAP emergency services after the alarm has
been verified. 

A problem with the traffic lights signalling is not a real issue for the
Emergency services, but the signals could be directly connected to the
authority that deals with traffic along with any road cameras etc. This
point could then be directly connected to the PSAP, or could raise the
alarm with the emergency services directly?

However Tom's email does raise a number of points that needs to be taken
into account when designing the emergency service communication services
security capabilities:-

1:	A 6 year old or younger must be able to use the emergency
communications services (how many times is it reported that some small
kid saved a parent by phoning 999/911/112 saying they can't wake
mummy/daddy). In other words every device available to the 6 year old to
be able to make an emergency communication has to have little or no user
authorisation (passwords pins etc.) to be useful.

2:	I can also confirm that the report from Tom that the 5% - 9% of
calls reaching a PSAP are genuine emergency calls is not unusual so the
two requirements from Tom for the call routeing system need to be
examined (1) fully agree that all information is made available to
emergency calls/sessions and a flag raised against any possible
questionable calls. The confirmation of a questionable emergency
call/session can only be done by the PSAP operator I cannot see this
being automated as yet (I could be wrong here?) (2) The robustness by
shedding load intelligently I don't know what this means, (i) all
flagged calls/sessions shed (even if not sure they are genuine emergency
calls/sessions) (ii) A last in first shed basis (iii) a system based
upon a region/area blocking so that all calls from a part of a motorway
are blocked if a major incident occurs which may block a emergency not
connected to the incident. If these three examples are what is meant by
shedding load intelligently then perhaps they can go into the document
but a warning needs to be added that they are subject to
regulatory/legal and network restraints.

Regards

Steve

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Michael Hammer (mhammer)
Sent: 17 November 2005 18:39
To: Henning Schulzrinne
Cc: [email-masked]
Subject: RE: [Ecrit] E911 security issues

Agree.  I am in such an area.

BTW, 6-year-olds don't pay fines, their parents do.  Nor do puppies that
set off motion detectors.  Again, I know from experience. :)

Mike 

> -----Original Message-----
> From: Henning Schulzrinne [mailto:[email-masked]]
> Sent: Thursday, November 17, 2005 1:30 PM
> To: Michael Hammer (mhammer)
> Cc: Tom-PT Taylor; [email-masked]
> Subject: Re: [Ecrit] E911 security issues
> 
> In some jurisdictions, you will get fined if your home alarm
> system causes too many false alarms. I think we're now well 
> beyond protocol and systems issues into operational issues. 
> I'm guessing that most PSAPs don't want to fine 6-year olds 
> that accidentally dial 911.
> 
> Michael Hammer (mhammer) wrote:
> > Tom,
> > 
> > You could provide some means of assessing a penalty ($) to
> calls that
> > do not rise to the level of what the responders would consider an
> > emergency such that users would think twice the next time.  
> But, that
> > would also require some clear guidelines from authorities
> to make it
> > stick.  (For example, does a call to report a traffic light
> outage at
> > a dangerous intersection with near-hits occurring count, or do you
> > need to wait for an accident?)
> > 
> > However, the criteria that the below text suggests is
> beyond the level
> > of current technology.  You need a human to do triage.
> > 
> > Do you rate subsequent calls from a given location area as false
> > alarms because of a cry wolf syndrome, or do you rate them as more 
> > likely true alarms because it is a high crime rate area.  
> What is your measurement?
> > 
> > Mike
> > 
> > 
> > 
> >>-----Original Message-----
> >>From: [email-masked]
> [mailto:[email-masked]] On Behalf
> >>Of Tom-PT Taylor
> >>Sent: Thursday, November 17, 2005 10:11 AM
> >>To: [email-masked]
> >>Subject: [Ecrit] E911 security issues
> >>
> >>We talked ourselves to a standstill in the meeting when discussing
> >>security issues.  The fundamental problem is this:
> >>
> >>   -- the system has to accept all calls because they could be real
> >>emergencies;
> >>
> >>   -- even without internet access, the system receives a
> high volume
> >>of false alarms.  A newspaper article in the Ottawa Citizen today
> >>reflects an attempt by local authorities to educate people so they 
> >>will treat their 911 service more seriously.  People will 
> be able to
> >>visit the PSAP on Nov. 29 to hear the crazy calls that come in.
> >>"Probably five to nine percent are legitimate police 
> emergencies, or
> >>calls requiring police response.  The rest of them are generally
> >>requests for information, or misdials."
> >>
> >>It seems to me we can respond by setting two kinds of
> requirement for
> >>the call routing system:
> >>
> >>   (1) Ensure that it provides all the information that
> could possibly
> >>be useful in automated analysis of incoming calls, so that
> >>questionable calls can at least be flagged when they are 
> presented to
> >>the call taker.
> >>
> >>   (2) Build robustness into the call routing system.  For example,
> >>ensure that components of the routing system can shed load 
> >>intelligently (i.e. perform triage based on call
> >>data) when subjected to volumes of traffic beyond what they can 
> >>handle.
> >>
> >>
> >>_______________________________________________
> >>Ecrit mailing list
> >>[email-masked]
> >>https://www1.ietf.org/mailman/listinfo/ecrit
> >>
> > 
> > 
> > _______________________________________________
> > Ecrit mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ecrit
> 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

---

From: "Tom-PT Taylor" <[email-masked]>
Date: Mon, 21 Nov 2005 09:48:32 -0500

Load shedding is, of course, something to avoid if at all possible, and 
obviously something to avoid unless there is no choice.  What I had in 
mind was particularly your third alternative below.  Obviously it is 
better to queue calls with a display of relevant information so 
call-takers can do the sorting.

[email-masked] wrote:
...

...

  (2) The robustness by